Foreman - Refactor #13258

Use patternfly icons for parameters
01/18/2016 04:33 AM - Ori Rabin

Status: Closed
Priority: Normal
Assignee: Ori Rabin
Category: Web Interface
Target version: 1.11.0
Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/3093
Description

The icons in puppetclass, host and hostgroup edit forms should change.
Also, hidden icon for parameters should change globaly (location, organization,..)

Related issues:

Related to Foreman - Tracker #12972: Refresh icons with font awesome and patt... Resolved

01/03/2016

Associated revisions

Revision ae23d007 - 01/20/2016 07:30 AM - Ori Rabin

Fixes #13258 - Use patternfly icons for parameters

History

#1 - 01/18/2016 04:33 AM - Ori Rabin

- Related to Tracker #12972: Refresh icons with font awesome and patternfly icons and use one consistent icon helper added

#2 - 01/19/2016 05:30 AM - The Foreman Bot
- Status changed from Assigned to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/3093 added

#3 - 01/20/2016 08:01 AM - Ori Rabin
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset ae23d00776eacd6cb37ecf68e8201a846896eb07.

#4 - 01/20/2016 08:10 AM - Dominic Cleal

- translation missing: en.field_release set to 71

#5 - 01/20/2016 08:11 AM - Dominic Cleal

- Category set to Web Interface

05/18/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/ae23d00776eacd6cb37ecf68e8201a846896eb07
http://www.tcpdf.org

